<?php 
function currency_c($from_currency,$to_currency){ //display
	$result = file_get_contents("http://free.currencyconverterapi.com/api/v5/convert?q=".$from_currency."_".$to_currency."&compact=y");
	//$result = preg_replace("/[^0-9]/", '', $result); //without dot
	$result = preg_replace("/[^0-9\.]/", '', $result); //with dot
  	return $result;
}
?>